﻿@model eCommerce.UI.ViewModels.ParametersViewModel
@using eCommerce.Services.Utils

<ul class="social-img">
    <li><a href="@Model.Facebook_Account" target="_blank"> <img src="~/Content/icons/icono-fb.png?v=1" height="30" style="height: 36px;" alt="Alternate Text" /> </a></li>
    <li><a href="@Model.Instagram_Account" target="_blank"> <img src="~/Content/icons/icono-ig.png?v=1" height="30" style="height: 36px;" alt="Alternate Text" /> </a></li>
</ul>